Bug 162894 - [patch] math/py-numpy Update to version 1.6.1
Summary: [patch] math/py-numpy Update to version 1.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-26 13:00 UTC by Gereon Kaiping
Modified: 2011-12-09 08:10 UTC (History)
1 user (show)

See Also:


Attachments
py-numpy.diff (12.15 KB, patch)
2011-11-26 13:00 UTC, Gereon Kaiping
no flags Details | Diff
py-numpy.diff (13.16 KB, patch)
2011-12-04 18:20 UTC, Li-Lun Wang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gereon Kaiping 2011-11-26 13:00:21 UTC
	Update math/py-numpy to version 1.6.1

Fix: Apply the following patch.
Comment 1 Edwin Groothuis freebsd_committer 2011-11-26 13:00:41 UTC
Maintainer of math/py-numpy,

Please note that PR ports/162894 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162894

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-11-26 13:00:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wen Heping freebsd_committer 2011-11-29 01:33:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 4 Li-Lun Wang 2011-12-04 18:20:05 UTC
Thanks for the report.  Please use the attached patch instead for a
leftover directory and the updated documentation.  Thanks.

-- llwang
Comment 5 dfilter service freebsd_committer 2011-12-09 08:01:30 UTC
wen         2011-12-09 08:01:13 UTC

  FreeBSD ports repository

  Modified files:
    math/py-numpy        Makefile distinfo pkg-plist 
    math/py-numpy/files  fenv.patch 
                         patch-numpy-distutils-system_info.py 
  Log:
  - Update to 1.6.1
  
  PR:             162894
  Submitted by:   Gereon Kaiping <kta1c10!gereon@linta.de>
  Approved by:    "Li-Lun Leland Wang" <llwang@infor.org> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.37      +2 -3      ports/math/py-numpy/Makefile
  1.19      +6 -6      ports/math/py-numpy/distinfo
  1.2       +37 -11    ports/math/py-numpy/files/fenv.patch
  1.7       +4 -15     ports/math/py-numpy/files/patch-numpy-distutils-system_info.py
  1.17      +51 -10    ports/math/py-numpy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2011-12-09 08:06:55 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!